@media (max-width: 1199px) {
  div.sub-category .subcategory-desc,
  div.cat-children .subcategory-desc {
    padding-top: 20px;
    padding-bottom: 0;
  }
  .article-title,
  .article-header h1 {
    font-size: 26px;
  }
  .blog-layout .items-row .item {
    width: 100% !important;
  }
  .cols-2 article {
    padding-left: 0;
    padding-right: 0;
  }
  .items-row.cols-2 {
    margin-left: 0;
    margin-right: 0;
  }
  .interview .cols-2 .span6 {
    width: 100%;
    border-bottom: solid 1px #e5e5e5;
  }
  .sticky {
    float: none;
    margin-left: 0;
    width: 96%;
  }
  .sticky img {
    width: 100%;
  }
  .interview .divider-vertical {
    display: none;
  }
  .interview .images-content {
    margin-bottom: 0;
  }
  .ja-cp-main .ja-cp-group .ja-cp-item {
    width: 100%;
  }
  .video-page .cols-2 .span6 {
    width: 100%;
  }
  .video-page .cols-2 .span6 article {
    border-bottom: solid 1px #e5e5e5;
    padding: 0 0 20px;
  }
  .video-page .items-row .item {
    margin-bottom: 0;
  }
  .video-page .divider-vertical {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .article-title,
  .article-header h1 {
    font-size: 28px;
  }
  .blog-layout .row-fluid .item.span3 {
    width: 50% !important;
  }
  .blog-layout .items-row.cols-4 {
    background: none;
    padding-top: 0;
  }
  .blog-layout .cols-4 article,
  .blog-layout .items-leading article {
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .blog-layout .cols-4 article {
    border-bottom: solid 1px #e5e5e5;
    margin: 20px 0 0;
  }
  .blog-layout .cols-4 .item.column-4 article,
  .blog-layout .cols-4 .item.column-2 article {
    background: none;
  }
  .category-item,
  .cat-children > div {
    width: 100% !important;
  }
  .category-item div.sub-category,
  div.cat-children div.sub-children {
    background-image: none;
  }
  div.sub-category .img-details img,
  div.cat-children .img-details img {
    width: 100% !important;
  }
  .item-page .article-content {
    padding-left: 0;
  }
  .item-page article aside.article-aside {
    position: relative;
  }
  .item-page article aside.article-aside .article-info {
    width: 100%;
  }
  .item-page article aside.article-aside dd {
    border: none;
    float: left;
    display: inline-block;
    line-height: normal;
    margin-right: 10px;
    padding: 3px 0;
    width: auto;
  }
  .item-page article aside.article-aside i {
    margin-right: 5px;
  }
  .item-page article aside.article-aside ul.dropdown-menu {
    width: 100%;
  }
  .item-page article aside.article-aside ul.dropdown-menu li {
    border: none;
    display: inline-block;
    float: left;
  }
  aside.article-aside ul.dropdown-menu li a {
    border: none;
    line-height: normal;
    margin-right: 10px;
    padding: 3px 0;
  }
  .t3blog aside.article-aside ul.dropdown-menu li a {
    border-bottom: solid 1px #e5e5e5;
    margin-right: 0;
    padding: 5px 10px;
  }
  .item-page #idc-container-parent {
    margin-left: 0px;
  }
  .contact .contact-image {
    width: 95%;
  }
  .images-content .pull-left,
  .images-content .pull-right {
    width: 100% !important;
  }
  .newsfeed-category .filters select {
    width: 100px;
  }
}
@media (max-width: 767px) {
  .login-wrap {
    width: auto;
  }
  .login-wrap .control-group {
    float: none;
    width: 100%;
  }
  .login-wrap .other-links ul li {
    display: block;
    width: 100%;
  }
  .login-wrap .control-group input {
    width: 90%;
  }
  .contact .contact-wrap .contact-col1,
  .contact .contact-wrap .contact-col2 {
    float: none;
    margin-bottom: 15px;
    width: 100%;
  }
  .contact .contact-col2 .inner {
    padding-left: 0;
  }
  .contact .contact-wrap h3 {
    font-size: 16px;
  }
  .contact .contact-image img {
    width: 97%;
  }
  h3.title-col2 {
    left: 0;
    position: relative;
  }
  #finder-search input.inputbox {
    width: 70%;
  }
  .article-title,
  .article-header h1 {
    font-size: 24px;
    margin-bottom: 10px !important;
  }
  .blog-layout .items-row .article-header .article-title,
  .blog-layout .items-row .article-header h1,
  .blog-layout .items-leading .article-header .article-title,
  .blog-layout .items-leading .article-header h1 {
    font-size: 15px;
  }
  .items-row.cols-2 {
    margin-left: 0px;
    margin-right: 0;
  }
  .cols-2 article {
    padding-left: 0px;
    padding-right: 0px;
  }
  .images-content .pull-left,
  .images-content .pull-right {
    width: 100%;
  }
  .blog.blog-layout {
    margin: -20px -20px -20px;
  }
  .blog.blog-layout .items-leading .leading {
    float: none;
    padding: 0;
    width: 100% !important;
  }
  .blog.blog-layout .cols-4 article,
  .blog.blog-layout .items-leading article {
    background: none;
    border-bottom: solid 1px #e5e5e5;
    margin: 0 20px 20px;
    padding: 0;
  }
  .blog.blog-layout .items-row.cols-4,
  .blog.blog-layout .items-leading {
    background-image: none;
  }
  .blog.blog-layout .items-leading {
    padding-top: 20px;
  }
  .blog.blog-layout .items-row.cols-4 {
    padding-top: 0;
  }
  .blog.blog-layout .readmore {
    margin-bottom: 10px;
  }
  .item-page .article-content {
    padding-left: 0;
  }
  .item-page div.item-image {
    margin-bottom: 15px;
  }
  .item-page #idc-container-parent {
    margin-left: 0;
  }
  .item-page article aside.article-aside {
    position: relative;
  }
  .item-page article aside.article-aside .article-info {
    width: 100%;
  }
  .item-page article aside.article-aside dd {
    border: none;
    display: inline-block;
    float: left;
    line-height: normal;
    margin-right: 10px;
    margin-bottom: 3px;
    padding: 2px 0;
    width: auto;
  }
  .item-page article aside.article-aside i {
    margin-right: 5px;
  }
  .item-page article aside.article-aside ul.dropdown-menu li {
    display: inline-block;
    float: left;
    margin-right: 10px;
  }
  .item-page article aside.article-aside ul.dropdown-menu li a {
    border: none;
  }
  .sticky {
    float: none;
    margin-left: 0;
    width: 95%;
  }
  .sticky img {
    width: 99%;
  }
  .sticky .icons {
    right: 14px;
  }
  .interview .images-content {
    margin-bottom: 0;
  }
  .interview .items-row .item {
    border-bottom: solid 1px #e5e5e5;
  }
  .interview .items-row.cols-2 {
    margin-left: 0;
    margin-right: 0;
  }
  .interview .cols-2 article {
    padding: 0 0 5px 0;
  }
  .interview .divider-vertical {
    display: none;
  }
  body {
    overflow: hidden;
  }
  .categories-list {
    margin-left: -20px;
    margin-right: -20px;
  }
  .category-item,
  .cat-children > div {
    float: none;
    width: 100%;
  }
  .category-item div.sub-category,
  div.cat-children div.sub-children {
    background-image: none;
    border-bottom: solid 1px #e5e5e5;
    padding-top: 0;
  }
  div.sub-category .img-details img,
  div.cat-children .img-details img {
    width: 100%;
  }
  .newsfeed-category .category li:before,
  .newsfeed-category .category li:after,
  .newsfeed .category li:before,
  .newsfeed .category li:after {
    content: "";
    display: table;
    line-height: 0;
  }
  .newsfeed-category .category li:after,
  .newsfeed .category li:after {
    clear: both;
  }
  .remind #user-registration .form-actions,
  .reset #user-registration .form-actions {
    padding-left: 0 !important;
  }
}
@media (max-width: 599px) {
  article img[align=left],
  .img_caption.left,
  article img[align=right],
  .img_caption.right,
  .img-fulltext-left,
  .img-fulltext-right {
    float: none !important;
    margin-left: 0;
    margin-right: 0;
    width: 100% !important;
  }
}
